@charset "utf-8";

.l-title-img {
	background-image: url(/symbol/img/title_img.jpg) !important;
}

.l-title-img__h {
	margin: 0 auto;
	padding-bottom: 10px;
	font-size: 187.5%;
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-decoration-skip-ink: none;
	text-underline-offset: 10px;
}

.l-title-img__sub {
	margin-top: 0 !important;
}
.l-title-img__sub a {
	font-size: 187.5%;
	color: #fff !important;
	text-decoration: none !important;
	opacity: 1;
	transition: 0.3s ease-in-out;
}
.l-title-img__sub a:hover {
	opacity: .7;
}
.l-title-img__sub a:after {
	content: ">>";
	padding-left: 8px;
}

@media (max-width: 1079px) {
	.l-title-img__h {
		font-size: 125%;
		text-underline-offset: 6px;
	}

	.l-title-img__sub a {
		font-size: 125%;
	}
}

@media (max-width: 767px) {

	.l-title-img {
		min-height: 150px;
	}
	.l-title-img {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.l-title-img .l-title-img__h {
		min-height: auto;
		height: auto;
		display: block;
	}

	.l-title-img .l-title-img__sub {
		margin-top: 10px;
		text-align: center;
	}

	.l-title-img__sub a {
		color: #fff !important;
		font-size: 125%;
		text-decoration: underline;
		opacity: 1;
		transition: 0.3s ease-in-out;
	}
}

@media (max-width: 520px) {
	.l-title-img__h {
		padding: 0 5px;
		font-size: 50%;
		text-underline-offset: 1px;
	}
	.twitter-timeline {
		min-height: 400px !important;
	}
}

.modaal-content-container h2 {
	padding-bottom: 30px;
	font-size: 125%;
	font-weight: 700;
	text-align: center;
}

/*--------------------------------------------------*/
/* update_info */
/*--------------------------------------------------*/

.update_info_ttl,
.update_info_nav li {
	position: relative;
}

.update_info_ttl h2 {
	width: 100%;
	margin: auto;
	color: #fff;
	font-size: 187.5%;
	font-weight: 700;
	text-align: center;
	display: table;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.update_info_ttl h2 span {
	display: block;
}

.update_info_nav {
	background-color: #0072bc;
	color: #fff;
	text-align: center;
}

.update_info_nav li {
	padding: 10px 2px;
	cursor: pointer;
}

.update_info_nav .active_tab {
	background-color: #fff;
	color: #0072bc;
	pointer-events: none;
}

.update_info_nav .new:before {
	line-height: 1.1;
	padding: 2px 4px;
	color: #fff;
	font-size: 62.5%;
	background: #DB3D23;
	content: "NEW";
	z-index: 1;
	position: absolute;
	top: -4px;
	right: 4px;
}

.update_info_detail {
	padding: 20px;
	background-color: #fff;
}

.update_info_detail .grid {
	flex-wrap: nowrap;
}

.update_info_detail dt {
	width: 7em;
	float: left;
	padding-top: 0.5em
}

.update_info_detail dd {
	padding: 0.5em 0.5em 0.5em 8em;
	border-bottom: solid 1px #ddd;
}

.update_info_detail dd.none {
	border: none;
}

.active_content{
	display: block;
}

.inactive_content{
  display: none;
}

@media screen and (max-width: 530px) {
	.update_info_nav li,
	.update_info_detail dt,
	.update_info_detail dd {
		font-size: 87.5%;
	}
}
}